<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="magician.png">
	<!-- Created with Adobe Animate version 21.0.0.35450 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Front_Public0000" x="0" y="0" width="2560" height="1400"/>
	<SubTexture name="Front_Public0001" x="0" y="0" width="2560" height="1400"/>
	<SubTexture name="Front_Public0002" x="0" y="0" width="2560" height="1400"/>
	<SubTexture name="Front_Public0003" x="0" y="0" width="2560" height="1400"/>
	<SubTexture name="Front_Public0004" x="0" y="0" width="2560" height="1400"/>
	<SubTexture name="Front_Public0005" x="0" y="1400" width="2560" height="1340" frameX="0" frameY="-39" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="Front_Public0006" x="0" y="1400" width="2560" height="1340" frameX="0" frameY="-39" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="Front_Public0007" x="0" y="2740" width="2560" height="1316" frameX="0" frameY="-55" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="Front_Public0008" x="0" y="2740" width="2560" height="1316" frameX="0" frameY="-55" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="Front_Public0009" x="0" y="2740" width="2560" height="1316" frameX="0" frameY="-55" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="Front_Public0010" x="0" y="2740" width="2560" height="1316" frameX="0" frameY="-55" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="Front_Public0011" x="0" y="2740" width="2560" height="1316" frameX="0" frameY="-55" frameWidth="2560" frameHeight="1400"/>
	<SubTexture name="Front_Public0012" x="0" y="2740" width="2560" height="1316" frameX="0" frameY="-55" frameWidth="2560" frameHeight="1400"/>
</TextureAtlas>
